table td, 
select,
a:link, a:visited,
.ui-btn-text,
#announcement div.step,
#announcement div.stepNum span.stepCurrent,
#announcement div.stepNum,
#pwCaptchaFieldsInstruction label,
#inCaptchaTxt,
.helpPublicOptTooltipDiv,
.ui-input-text,
.info-title,
.ui-formfield-br,
.ui-formfield-br-sf,
#tooltip,
.tooltip
{
    font-size: 100%;
}

.terms-of-use-box
{
	font-size: 80%;
}

#regStepThree .ui-input-text #countryCodeTxt{
	font-size:15px;
}

#regStepThree .ui-input-text #overseaPhoneTxt{
	font-size:15px;
}